./print/acroread8, View, distribute and print PDF documents

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 8.1.7nb4, Package name: acroread8-8.1.7nb4, Maintainer: pkgsrc-users

Adobe Reader is part of the Adobe Acrobat family of software, which lets
you view, distribute, and print documents in Portable Document Format
(PDF)--regardless of the computer, operating system, fonts, or application
used to create the original file. PDF files retain all the formatting,
fonts, and graphics of the original document, and virtually any
PostScript(TM) document can be converted into a PDF file.


Required to run:
[emulators/suse121_32_libcups] [emulators/suse121_32_gtk2] [emulators/suse121_32_compat] [emulators/suse121_32_locale]

Master sites:

SHA1: 000ca9a2341d069c8a935fc434c854b007c10f7a
RMD160: 22ba2abfae05dc1395ce3c306361b51f2126e9e6
Filesize: 48781.317 KB

Version history: (Expand)


CVS history: (Expand)


   2014-06-01 20:06:14 by Thomas Klausner | Files touched by this commit (3) | Package updated
Log message:
Update font path reference. Bump PKGREVISION.
   2012-10-08 15:45:50 by Aleksej Saushev | Files touched by this commit (147)
Log message:
Drop PKG_DESTDIR_SUPPORT setting, "user-destdir" is default these days.
   2011-09-06 23:08:09 by Aleksey Cheusov | Files touched by this commit (14)
Log message:
Convert print/acroread* packages to pkg_alternatives framework.
  Now they can coexist on the system.
  pkgrevisions were bumped.
   2010-01-23 06:50:00 by OBATA Akio | Files touched by this commit (2) | Package updated
Log message:
Use ${EMULDIR} instead of hard-coded /emul/linux, should fixes PR#42625.

Bump PKGREVISION.
   2010-01-14 20:35:55 by Tim Zingelman | Files touched by this commit (2)
Log message:
Add work around for
 http://www.adobe.com/support/security/a … 09-07.html
since 8.2 release will not be available for UNIX.
   2009-11-09 20:14:53 by Tim Zingelman | Files touched by this commit (1)
Log message:
Fix PLIST handling for linux emulation installs (pr#42278)
   2009-11-05 00:37:53 by Tim Zingelman | Files touched by this commit (6) | Package updated
Log message:
update to 8.1.7 for apsb09-15
add support for solaris-sparc - pr#40154
   2009-06-17 06:42:48 by OBATA Akio | Files touched by this commit (2) | Package updated
Log message:
Update acroread8 to 8.1.6.

The Adobe Acrobat and Reader 8.1.6 update addresses several security
vulnerabilities. Please see Security Bulletin APSB09-07 for details.